## rust-yansi-term 0.1.2

=== debian/changelog ===
rust-yansi-term (0.1.2-1) unstable; urgency=medium

  [ Fabian Grünbichler ]
  * Package yansi-term 0.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 12:43:53 +0100
