=== debian/control ===
Source: rust-yansi-term
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/yansi-term]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/yansi-term
Homepage: https://github.com/botika/yansi-term
X-Cargo-Crate: yansi-term
Rules-Requires-Root: no

Package: librust-yansi-term-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-yansi-term+default-dev (= ${binary:Version}),
 librust-yansi-term+derive-serde-style-dev (= ${binary:Version}),
 librust-yansi-term+serde-dev (= ${binary:Version}),
 librust-yansi-term-0-dev (= ${binary:Version}),
 librust-yansi-term-0+default-dev (= ${binary:Version}),
 librust-yansi-term-0+derive-serde-style-dev (= ${binary:Version}),
 librust-yansi-term-0+serde-dev (= ${binary:Version}),
 librust-yansi-term-0.1-dev (= ${binary:Version}),
 librust-yansi-term-0.1+default-dev (= ${binary:Version}),
 librust-yansi-term-0.1+derive-serde-style-dev (= ${binary:Version}),
 librust-yansi-term-0.1+serde-dev (= ${binary:Version}),
 librust-yansi-term-0.1.2-dev (= ${binary:Version}),
 librust-yansi-term-0.1.2+default-dev (= ${binary:Version}),
 librust-yansi-term-0.1.2+derive-serde-style-dev (= ${binary:Version}),
 librust-yansi-term-0.1.2+serde-dev (= ${binary:Version})
Description: ANSI terminal colours and styles (bold, underline) - Rust source code
 This package contains the source for the Rust yansi-term crate, packaged by
 debcargo for use with cargo and dh-cargo.
