=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi-term 0.1.2 --all-targets --all-features
Features: test-name=rust-yansi-term:@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi-term 0.1.2 --all-targets
Features: test-name=librust-yansi-term-dev:default
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi-term 0.1.2 --all-targets --no-default-features --features derive_serde_style
Features: test-name=librust-yansi-term-dev:derive_serde_style
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi-term 0.1.2 --all-targets --no-default-features --features serde
Features: test-name=librust-yansi-term-dev:serde
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test yansi-term 0.1.2 --all-targets --no-default-features
Features: test-name=librust-yansi-term-dev:
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-regex-1+default-dev (>= 1.1-~~), librust-serde-json-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
